from classes.Client import Client
class Publisher(Client):
    def __init__(self, env, conf, net, loggers=None):
        self.conf = conf
        super().__init__(env=env, conf=conf, net=net, loggers=loggers, id="PUBLISHER", label=-1)
